Loading...
Searching...
No Matches
lascl2: diagonal scale matrix, A = D A
LAPACK » BLAS-like » Level 2 BLAS-like matrix-vector ops
Collaboration diagram for lascl2: diagonal scale matrix, A = D A:

## Functions

subroutine | clascl2 (m, n, d, x, ldx)
| CLASCL2 performs diagonal scaling on a matrix.
subroutine | dlascl2 (m, n, d, x, ldx)
| DLASCL2 performs diagonal scaling on a matrix.
subroutine | slascl2 (m, n, d, x, ldx)
| SLASCL2 performs diagonal scaling on a matrix.
subroutine | zlascl2 (m, n, d, x, ldx)
| ZLASCL2 performs diagonal scaling on a matrix.

## Detailed Description